Package Scientific :: Package QtWidgets :: Module QtPlotCanvas :: Class PlotGraphics

[frames] | no frames]

# Class PlotGraphics

Compound graphics object

Instance Methods

__getitem__(self, item) |

__init__(self, objects) |

__len__(self) |

Method Details

### __init__(self, objects)
(Constructor)

Parameters:
  - `objects` (`list`) - a list of graphics objects (PolyLine, PolyMarker, PlotGraphics)